Bug 1706124 - Add AWS GovCloud(Us-East) to disabled_regions by default
Summary: Add AWS GovCloud(Us-East) to disabled_regions by default
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Adam Grare
QA Contact: Matouš Mojžíš
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks: 1728707
TreeView+ depends on / blocked
 
Reported: 2019-05-03 15:18 UTC by Matouš Mojžíš
Modified: 2020-03-10 12:39 UTC (History)
6 users (show)

Fixed In Version: 5.11.0.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1728707 (view as bug list)
Environment:
Last Closed: 2019-12-13 14:55:15 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Matouš Mojžíš 2019-05-03 15:18:06 UTC
Description of problem:
Maybe also add there China regions as they are not available for people outside of China?

Version-Release number of selected component (if applicable):
5.10.4.1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:
I can try to add EC2 provider in AWS GovCloud(Us-East) region.

Expected results:
GovCloud regions should be disabled by default.

Additional info:

Comment 4 Matouš Mojžíš 2019-06-27 15:06:43 UTC
Verified in 5.11.0.10. No GovCloud regions are enabled by default.


Note You need to log in before you can comment on or make changes to this bug.